/*3) Add CSS Reset*/

*{
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}


/*4) Add google font family "Open Sans" for the whole body*/

body {
	font-family: Open Sans;
	list-style-type: none;
}

/*5) Duplicate the nav section from the sample output.
Make sure the nav position is sticky*/

nav {
	padding: 1rem;
	margin-top: 1rem;
	margin-bottom: 2rem;
	border-top: 1px solid gray;
}

nav .nav-logo, nav .right-nav {
	list-style-type: none;
	display: inline;
}

#logo {
	margin-left: 2rem;
}

.right-nav {
	padding-top: 0.5rem;
	padding-bottom: 1rem;
	margin-left: 45%;
}

.nav{
	display: inline;
	text-align: right;
	padding: 0.5rem;
}

/*Middle*/

.tuitt-button{
	color: white;
	/*Changes the thickness of text*/
	font-weight: bold;
	background-color: #c2195b;
	border-radius: 20px;
	font-size: 0.75rem;
	/*Creates space between the button text and the border*/
	padding: 0.5rem;
}

#bg-image{
	color: white;
	min-height: 50vh;
	background-image: url(https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg);
	background-position: center;
	background-attachment: scroll;
	background-size: 100%;
	background-repeat: no-repeat;
	
}

.container{
	background-color: rgba(0, 0, 0, 0.5);
	min-height: 50vh;
}

.title {
	color: white;
	font-family: 'Zilla Slab',serif;
    font-size: 2.66rem;
    font-weight: 600;
	text-align: right;
	padding-bottom: 2rem;
	width: 90%;
}

.subtitle{
	font-size: 1.33rem;
	font-weight: 200;
	color: white;
	width: 90%;
	font-size: 20px;
	padding-left: 40rem;
	padding-bottom: 10px;
}

.container{
	text-align: right;
}

.apply-button{
	background-color: #C2195B;
	border-radius: 20px;
	padding: 0.5rem;
	border-color: transparent;
	color: white;
	padding-left: 30px;
	padding-right: 30px;
}

#bg-image button{
	margin-right: 10%;
}


/*page 2*/

section .pre-footer{
	text-align: center;
	padding-left: 10%;
	padding-right: 10%;
	padding-top: 2rem;
	padding-bottom: 3rem;
	text-align: center;
}

section .title-2{
	text-align: center;
	margin-top: 5rem;

}

section .intro-description{
	text-align: center justify;
	padding-top: 1rem;
	padding-bottom: 1rem;
	padding-left: 10rem;
	padding-right: 10rem;
	margin-top: 1rem;
	margin-bottom: 5rem;
	margin-right: 10rem;
	margin-left: 10rem;
}


.prefooter-description{
	text-align: center justify;
	padding-top: 1rem;
	padding-bottom: 1rem;
	padding-left: 10rem;
	padding-right: 10rem;
	margin-top: 1rem;
	margin-bottom: 0.5rem;
	margin-right: 10rem;
	margin-left: 10rem;
}

.book-button{
	color: white;
	font-weight: bold;
	background-color: #4682B4;
	border-radius: 20px;
	font-size: 1rem;
	text-align: center;
	padding-top: 1rem;
	padding-bottom: 1rem;
	padding-left: 1.5rem;
	padding-right: 1.5rem;
	margin-top: 0.5rem;
	margin-bottom: 10rem;
	margin-right: 45%;
	margin-left: 45%;
}

footer{
	background-color: white;
	color: black;
	padding-top: 1rem;
	padding-bottom: 1rem;
	text-align: center;
}